import { defineStore } from 'pinia'

export default defineStore('navStore', {
	state() {
		return {
			adminPath: "/admin",
			frontPath: "/front",
		}
	},
	actions: {
		inc() {

		},
	},
	persist: true,
})
